FCN1(3)

SYNOPSIS
SUBROUTINE FCN1 (IFLAG, M, N, X, FVEC, FJAC, LDFJAC)

NAME
fcn1 - Subsidiary to SNLS1Q.

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (FCN1-S, DFCN1-D)

KEYWORDS
QUICK CHECK

AUTHOR
(UNKNOWN)

DESCRIPTION
Subroutine which evaluates the function for test program used in quick check of SNLS1E. Numerical approximation of Jacobian is used.

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
890911 Removed unnecessary intrinsics. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
930214 TYPE and declarations sections added. (WRB)